
Application: gvSIG desktop - gvSIG add-on requests #3019
New add-on for org.gvsig.projection.app.jcrs-2.1.12-2072
11/22/2014 12:14 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 11/22/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: CRS Estimated time: 0.00 hour
Target version: 2.1.0-2256-testing Spent time: 0.00 hour
Add-on name: CRS management (org.gvsig.crs.extension)Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.12-2072-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.12-2072-testing-lin-x86_64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.12-2072-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.12-2072-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.projection.app.jcrs-2.1.12-2072-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/gvsig-jcrs/pool/org.gvsig.projection.app.jcrs/gvSIG-desktop-2.1.0-org.gvsig.projection.app.jc
s-2.1.12-2072-testing-lin-x86-j1_5.gvspki

History
#1 - 11/22/2014 12:15 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
